package com.cftech.accounts.service;

/**
 * Created by kingdee-001 on 2018/7/16.
 */


import com.cftech.accounts.model.RamJob;
import com.cftech.accounts.model.SysJob;
import com.cftech.core.generic.GenericService;

import java.util.List;

public interface JobService extends GenericService<SysJob> {

    public void updateStatus(SysJob sysJob);
    public List<RamJob> getRamJob();
}
